	
	/*------------------ SUCHTMITTEL.DE CSS ------------------*/
	
	* {
		 scrollbar-DarkShadow-Color	: #000;
		 scrollbar-Track-Color		: #E8E9DD;
		 scrollbar-Face-Color		: #fff;
		 scrollbar-Shadow-Color		: #000;
		 scrollbar-Highlight-Color	: #fff;
		 scrollbar-3dLight-Color	: #000;
		 scrollbar-Arrow-Color		: #000;
	}
	
	body {
		margin			: 0px;
		padding			: 0px;
		background-color	: white;
		font-family		: Arial, Helvetica, sans-serif;
		/*font-size		: 0.875em;*/
		font-size		: 14px;
		cursor			: default;
	}

	a {
		color 			: #0000FF;
	}
	a:visited {
		color 			: #800080;
	}

	.hidden {
		display			: none;
	}
	
	
	/*----------------------- HEADLINE -----------------------*/

	#ContainerHeadline {
		padding-left		: 11px;
		padding-right		: 11px;
	}
	#ContainerHeadline div, 
	#ContainerHeadline li {
		font-family		: Verdana, Arial, Helvetica, sans-serif;
		font-size		: 12px;
	}
	#Headline {
		height			: 59px;
		background-image	: url(../_images/headline-bg.jpg);
		background-repeat	: repeat-y;
		background-color	: #044F64
	}
	#Logo {
		margin-top		: 14px;
	}
/*	#SearchInput {
		border			: 0px;
		width			: 120px
	}
	#SearchSubmit {
		width			: 60px;
		border-top		: 1px solid navy;
		background-color	: #007197;
		border			: 0px;
		color			: white;
		font-weight		: bold
	}
*/

	#Sucheingabe {
		width			: 165px;
	}
	
	#SearchSubmit, .button {
		background-image	: url(../_images/buttonHintergrund.jpg);
	}
	
	#SearchSubmit {
		width			: 41px;
	}
	
	
	/*------------------------- MENUE -------------------------*/


	#MainMenu {
		margin			: 0px;
		padding			: 0px;
		position		: absolute; 
		width			: 500px; 
		height			: 20px; 
		z-index			: 6; 
		left			: 275px; 
		top			: 39px;
		overflow 		: hidden;
	}
	#MainMenu ul {
		list-style		: none;
		margin			: 0px;
		padding			: 0px;	
	}	
	#MainMenu li {
		list-style		: none;
		padding			: 0px;
		margin			: 0px;
		padding-right		: 0px;
		font-family		: Verdana, Arial, Helvetica, sans-serif;
		font-size		: 12px;
		display			: inline;
	}
	#MainMenu a {
		text-decoration	: none;
	}
	#MainMenu a:hover {
		text-decoration	: underline;
	}
	#MainMenu .inactive .Entry, 
	#MainMenu .active .Entry {
		padding-top		: 3px;
		padding-left		: 10px;
		padding-right		: 5px;
		padding-bottom		: 0px;
		font-family		: verdana;
		font-size		: 12px;
		height			: 20px;
		background-repeat	: repeat-x;
		float			: left;
	}
	#MainMenu .inactive .Entry {
		background-color 	: #C7DFE7;
		background-image	: url(../_images/reiter-inaktiv-bg.gif);
		color 			: black;
	}
	#MainMenu .inactive .Entry a {
		color			: black;
	}
	#MainMenu .active .Entry {
		font-weight		: bold;
		background-color 	: #006486;
		background-image	: url(../_images/reiter-aktiv-bg.gif);
		color 			: white;
		padding-top		: 4px;
	}
	#MainMenu .active .Entry a {
		color			: white;
	}

	#MainMenu .active .Corner {
		float			: left;
		width			: 16px;
		height			: 20px;
		background-image	: url(../_images/reiter-aktiv.gif);
		background-repeat	: none;
	}
	#MainMenu .inactive .Corner {
		float			: left;
		width			: 16px;
		height			: 20px;
		background-image	: url(../_images/reiter-inaktiv.gif);
		background-repeat	: none;
	}
	
	#SubMenu {
		background-color	: #006486;
		margin-left		: 11px;
		margin-right		: 11px;
		color			: white;
		padding			: 5px;
		padding-bottom		: 5px;
		padding-left		: 11px;
	}
	
	#SubMenu ul {
		list-style		: none;
		margin			: 0px;
		padding			: 0px;		
	}
	#SubMenu li {
		color			: white;
		list-style		: none;
		padding			: 0px;
		margin			: 0px;
		padding-right		: 6px;
		padding-left		: 7px;
		border-right		: 1px solid #58B8D7;
		font-family		: Verdana, Arial, Helvetica, sans-serif;
		font-size		: 12px;
		display:inline;
	}
	#SubMenu a {
		text-decoration	: none;
		color:white;
	}
	#SubMenu .active {
		font-weight		: bold;
	}
	#Path {
		font-size		: 14px;
		font-family		: arial;
		background-color	: #D5E3E7;
		background-color	: #bfdfe8; /* [2008] */
		margin-left		: 11px;
		margin-right		: 11px;
		color			: black;
		padding			: 10px;
		padding-bottom		: 11px;
		padding-left		: 18px;
		border-bottom		: 1px solid #00465B;
	}
	#Path a {
		text-decoration		: none;
		color			: black;
	}
	#Path a:hover {
		text-decoration		: underline;
	}

	#SideMenu {
		list-style-type	: none;
		margin-top	: 3px;
		margin-left	: 0px;
		padding-left	: 0px;
	}
	#SideMenu li {
		background-repeat:no-repeat;
		padding-left	: 22px;
		margin-bottom	: 0.6em;
	}
	#SideMenu a, #SideMenu a:hover {
		color		: red;
		text-decoration	: none;
	}
	#MenuEntryRSS {
		background-image:url(https://www.suchtmittel.de/_images/rss.gif);
	}
	#MenuEntryMobile {
		background-image:url(https://www.suchtmittel.de/_images/mobile.gif);
	}
	#MenuEntryAbout,
	#MenuEntryDisclaimer {
		background-image:url(https://www.suchtmittel.de/_images/impressum.gif);
	}
	#About {
		position		: absolute; 
		width			: 200px; 
		height			: 100px; 
		z-index			: 2; 
		left			: 805px; 
		top			: 95px;
		text-align 		: left;
		color			: default;
	}

	/*------------------------- CONTENT -------------------------*/	
	
	#Teaser {
		clear			: left;
		background-color	: #E8E9DD;
		background-image	: url(../_images/teaser-shadow.gif);
		background-repeat	: repeat-x;
		width			: 100%;
	}
	#ContainerMain {
		margin			: 0px;
		width			: 780px;
		position		: absolute;
		top			: 130px
	}
	#ContainerContent {
		float			: right;
		width			: 500px;
		background-color	: white;
		margin			: 0px;
		/*position		: absolute;*/
		margin-top		: 22px;
		top			: 140px;
		left			: 275px
	}
	p,
	#ContainerContent #Text,
	{
		line-height		: 1.2em;
	}
	#ContainerContent p {
		margin-top		: 0.9em;
		margin-bottom		: 0.9em;
	}
	h1 {
		font-size 		: 26px;
		margin-top		: 0px;
	}
	h2 {
		font-size		: 18px;
		font-weight		: normal;
	}
	h3 {
		font-size 		: 14px;
	}
	h4 {
		font-size		: 13px;
	}
	.FotoRechts {
		float 			: right;
		margin-left 		: 10px;
		margin-top		: 3px;
		margin-bottom 		: 6px;
	}
	.FotoLinks {
		float 			: left;
		margin-right 		: 10px;
		margin-top		: 3px;
		margin-bottom 		: 6px;
	}
	.StructureSection {
		list-style-image	: url(../_images/arrows/0068_green_box.png);
	}
	.StructureSection li {
		margin-bottom		: 0.3em;
	}
	#toolBookmarks {
		clear			: both;
		margin-top		: 14px;
		padding			: 3px;
		background-color	: #efefef;
		font-size		: 13px;
	}
	
	/*------------------------- CONTENT : ARTICLE OVERVIEW -------------------------*/
	
	.ArticleEntryHeadline {
		font-size 		: 16px;
		margin			: 0px;
		padding			: 0px;
		margin-top		: 1.5em;
		margin-bottom		: -0.5em;
		font-weight		: bold;
	}
	.ArticleEntryText {
		margin			: 0px;
		padding			: 0px;
		margin-bottom		: 1.5em;
	}
	.ArticleEntryHeadline a,
	.ArticleEntryText a {
		text-decoration		: none;
	}


	/*------------------------- LEFT COLUMN -------------------------*/
		
	#ContainerColumn{
		position		: absolute;
		top			: 130px;	
		margin-left		: 11px;
		width			: 246px;
	}
	.ColumnBox {
		margin-top		: 21px;
		padding			: 12px;
	}
	
	#ColumnBox01 {
		background-color	: #E3EBE2;
		background-color	: #d0e7de; /* [2008] */
	}
	#ColumnBox01 form {
		margin			: 0px;
	}
	#ColumnBox01 h3,
	#ColumnBox01 h2 {
		font-size		: 22px;
		font-weight		: bold;
	}
	
	#ColumnBox02 {
		background-color	: #FDE9CD;
		background-color	: #FFDFB2;
		background-color	: #ffdba8; /* [2008] */
	}
	#ColumnBox02 h3,
	#ColumnBox02 h2 {
		font-size		: 22px;
		color			: red;
		font-weight		: bold;
		margin			: 0px;
		padding-top		: 20px;
		padding-left		: 10px;
		padding-bottom		: 10px;
		
	}
	#ColumnBox02 p {
		margin-left		: 25px;
		font-weight		: bold;
	}
	#ColumnBox02 {
		padding:0px;
	}
	#DrugList,
	#DrugList ul {
		list-style		: none;
		margin			: 0px;
		padding			: 0px;	
		background-color	: #FDE9CD;	
		background-color	: #ffe5c0; /* [2008] */
	}
	#DrugList {
		padding-top		: 5px;
		padding-bottom		: 10px;
	}
	#ContainerDrugList {
		height			  : 157px;
		overflow		  : auto;
		scrollbar-DarkShadow-Color: #FF0000;
		scrollbar-Track-Color	  : #FFDFB2;
		scrollbar-Face-Color	  : #fff;
		scrollbar-Shadow-Color	  : #FF0000;
		scrollbar-Highlight-Color : #fff;
		scrollbar-3dLight-Color	  : #FF0000;
		scrollbar-Arrow-Color	  : #FF0000;

	}
	
	#DrugList li {
		list-style		: none;
		list-style-image	: url(https://www.suchtmittel.de/_images/ordner.gif);
		padding			: 0px;
		margin			: 0px;
		padding			: 2px;
		padding-left		: 3px;
		margin-left		: 32px; 
		margin-right		: 16px;
		font-size		: 14px;
		font-weight		: bold;
	}
	
	#DrugList li li {
		list-style		: none;
		list-style-image	: url(https://www.suchtmittel.de/_images/button_neu.gif);
		padding			: 0px;
		margin			: 0px;
		margin-left		: 16px;
		margin-top		: 3px;
		padding-left		: 3px;
		font-size		: 14px;
		font-weight		: normal;
	}  
	#DrugList a {
		text-decoration		: none;
		color			: black;
	}
	
	#DrugList a:hover {
		background-color	: none;
		text-decoration		: underline;
		color			: blue;
	}	
		
	
	#ColumnBox03 {
		background-color	: #FDEFB3;
		background-color	: #fbe89a; /* [2008] */
	}
	#ColumnBox03 h3, 
	#ColumnBox03 h2 {
		font-size		: 22px;
		color			: #E8830C;
	}
	#ColumnBox03 p {
		margin-left		: 25px;
	}

	#ColumnBox05 {
		background-color	: #FEFFBA;
	}
	#ColumnBox05 h3, 
	#ColumnBox05 h2 {
		font-size		: 22px;
		color			: #CCBB00;
	}
	#ColumnBox05 p {
		margin-left		: 25px;
	}


	/* TAG CLOUD */
	
	#TagCloud a {
		text-decoration: none;

	}
	
	#TagCloud a:hover {
		color: black;
	}	
	
	.tag12,
	.tag12:visited {
		color		: #ff7900;
		font-size	: 12px;
	}
	.tag13,
	.tag13:visited {
		color		: #f84000;
		font-size	: 13px;
	}
	.tag14,
	.tag14:visited {
		color		: #f24000;
		font-size	: 14px;
	}
	.tag15,
	.tag15:visited {
		color		: #ec4000;
		font-size	: 15px;
	}
	.tag16,
	.tag16:visited {
		color		: #e44000;
		font-size	: 16px;
	}
	.tag17,
	.tag17:visited {
		color		: #d94000;
		font-size	: 17px;
	}
	.tag18,
	.tag18:visited {
		color		: #c37900;
		font-size	: 18px;
	}	
	.tag19,
	.tag19:visited {
		color		: #b77900;
		font-size	: 19px;
	}	
	.tag20,
	.tag20:visited {
		color		: #a07900;
		font-size	: 20px;
	}	
	.tag21,
	.tag21:visited {
		color		: #bc4000;
		font-size	: 21px;
	}
	.tag22,
	.tag22:visited {
		color		: #897900;
		font-size	: 22px;
	}
	.tag23,
	.tag23:visited {
		color		: #ab4000;
		font-size	: 23px;
	}	
	.tag24,
	.tag24:visited {
		color		: #747900;
		font-size	: 24px;
	}	
	.tag25,
	.tag25:visited {
		color		: #647900;
		font-size	: 25px;
	}		
	.tag26,
	.tag26:visited {
		color		: #507900;
		font-size	: 26px;
	}	
	
	#ColumnBox04 {
		padding-top		: 0px;
		padding-left		: 5px;
		font-size		: 13px;
		/*float			: left;
		position		: absolute;
		top			: 580px;*/
	}
	

	/*------------------------- STARTSEITE -------------------------*/
		
	#ContainerIcons ul {
		list-style-type:none;
		margin-left:0px;
		padding-left:0px;
		margin-top:0px;
	}
	#IconsListing {
		padding: 16px;
		padding-top:12px;
		padding-left:14px;
	}
	#ContainerIcons ul {
		float	: left;
		width	: 150px;
	}


	#IconEntryTopicsSprite {
	  background-image: url("https://www.suchtmittel.de/_images/icons-startseite-sprite.png");
	  background-position: -10px -10px;
	}
	#IconEntryMagazineSprite {
	  background-image: url("https://www.suchtmittel.de/_images/icons-startseite-sprite.png");
	  background-position: -10px -59px;
	}
	#IconEntryLexiconeSprite {
	  background-image: url("https://www.suchtmittel.de/_images/icons-startseite-sprite.png");
	  background-position: -10px -107px;
	}
	#IconEntryForumSprite {
	  background-image: url("https://www.suchtmittel.de/_images/icons-startseite-sprite.png");
	  background-position: -10px -159px;
	}
	#IconEntryTestsSprite {
	  background-image: url("https://www.suchtmittel.de/_images/icons-startseite-sprite.png");
	  background-position: -10px -211px;
	}
	#IconEntryPollsSprite {
	  background-image: url("https://www.suchtmittel.de/_images/icons-startseite-sprite.png");
	  background-position: -10px -263px;
	}
	#IconEntryCalcSprite {
	  background-image: url("https://www.suchtmittel.de/_images/icons-startseite-sprite.png");
	  background-position: -10px -315px;
	}
	#IconEntryCocktailsSprite {
	  background-image: url("https://www.suchtmittel.de/_images/icons-startseite-sprite.png");
	  background-position: -10px -367px;
	}
	#IconEntryAddressesSprite {
	  background-image: url("https://www.suchtmittel.de/_images/icons-startseite-sprite.png");
	  background-position: -10px -419px;
	}




	#IconEntryTopics {
		background-image:url(https://www.suchtmittel.de/_images/icon-category-32.gif)
	}
	#IconEntryMagazine {
		background-image:url(https://www.suchtmittel.de/_images/icon-article-32.gif);
	}
	#IconEntryLexicone {
		background-image:url(https://www.suchtmittel.de/_images/icon-lex-32.gif);
	}
	#IconEntryForum {
		background-image:url(https://www.suchtmittel.de/_images/icon-forum-32.gif);
	}
	#IconEntryTests {
		background-image:url(https://www.suchtmittel.de/_images/icon-test-32.gif);
	}
	#IconEntryPolls {
		background-image:url(https://www.suchtmittel.de/_images/icon-poll-32.gif);
	}
	#IconEntryCalc {
	 	background-image:url(https://www.suchtmittel.de/_images/icon-calculator-32.gif);
	}
	#IconEntryCocktails {
		background-image:url(https://www.suchtmittel.de/_images/icon-rezept-32.gif);
	}
	#IconEntryAddresses{
		background-image:url(https://www.suchtmittel.de/_images/icon-links-32.gif);
	}
	
	#ContainerIcons li {
		margin-bottom:0.7em;
		font-size	  : 14px;
		font-weight	  : bold;
		font-family	  : Arial, Helvetica, sans-serif;
		padding-top	  : 8px;
		padding-bottom	  : 8px; 
		padding-left	  : 38px;
		background-repeat : no-repeat;
	}
	#ContainerIcons {
		height		  : 165px;
		background-image  : url(https://www.suchtmittel.de/_images/background-icons-start.jpg);
		background-repeat : no-repeat;
	}
	#ContainerIcons a {
		color:black;
		text-decoration:none;
	}
		
	h2.teaser {
		font-size:20px;
		font-weight:bold;
		margin-top:32px;	
	}
	.teaserEntry {
		margin-bottom:16px;
	}
	.teaserEntry .image {
		float: right;
	}
	.teaserEntry .teaserText {
		width: 287px;
		height:90px;
		font-size:13px;
		line-height:1.214em;
	}	
	.teaserEntry .teaserText h3 {
		display	: inline;
		margin	: 0px;
		padding	: 0px;
		font-size: 13px;
		font-weight:bold;
	}
	.teaserEntry .teaserKeyword {
		color:#606060;
		font-weight:bold;
	}
	
	/*------------------------- ADVERTISEMENT / RIGHT COLUMN -------------------------*/
	
	#Advertisement {
		position		: absolute; 
		width			: 160px; 
		height			: 600px; 
		left			: 804px; 
		top			: 142px;
		z-index			: 1; 
	}
	#rightColumn {
		margin-top		: 9px;
		width			: 200px;
		border			: 2px solid #FFEB96;
		border			: 2px solid #ffd789; /* [2008] */
		background-color	: #FDFFCA;
		background-color	: #feffba; /* [2008] */
	}
	#rightColumnHead {
		padding			: 8px;
		padding-top		: 10px;
		font-size		: 20px;
		background-color	: #FFEB96;
		background-color	: #ffd789; /* [2008] */
	}
	#rightColumnHead h3 {
		margin			: 0em;
		font-size		: 20px;
		font-weight		: normal;
	}
	#rightColumnEntries {
		padding			: 10px;
		padding-bottom		: 0px;
		padding-left		: 12px;
		font-size		: 12px;
		background-color	: #FDFFCA;
		background-color	: #feffba; /* [2008] */
	}
	#rightColumnEntries ul {
		list-style-type:none;
		margin-left:0px;
		padding-left:0px;
		margin-top:0px;		
	}
	.rightColumnEntry {
		margin-bottom		: 23px;
		margin-top		: 10px;
	}
	.rightColumnEntry .entryTitle {
		margin-bottom		: 0.5em;
	}
	.rightColumnEntry .entryTitle a,
	.rightColumnEntry .entryTitle a:hover,
	.rightColumnEntry .entryTitle a:visited {
	 	text-decoration		: none;
	 	color			: #D67200;
	}
	.rightColumnEntry .entryText a,
	.rightColumnEntry .entryText a:hover,
	.rightColumnEntry .entryText a:visited {
	 	text-decoration		: none;
	 	color			: black;
	}
	#rightColumnFooter {
		padding			: 10px;
		padding-top		: 0px;
		padding-left		: 12px;
		font-size		: 12px;
		background-color	: #FDFFCA;	
	}
	
	
	/*------------------------- PRINT VERSION -------------------------*/
	
	@media print {
		body {
			background-color : white;
			background-image : none;
			background-repeat: no-repeat;
			font-size	 : 14px;
		}
		#PageHeadline {
			background-color : white;
			background-image : url(../_images/logo-ausdruck.gif);
			background-repeat: no-repeat;
			height		 : 50px;
		}
		#ContainerMain {
			float		: none;
			border		: 0px;
			width		: 100%;
			margin		: 0px;
			border		: 0px solid white;
			top		: auto;
			left		: auto;

		}
		#ContainerContent {
			position	: relative;
			top		: auto;
			left		: auto;
			width		: 100%;
			border		: 0px solid white;
			margin		: 0px;
		}
		#ContainerText p, p {
			font-size	: 14px;
		}
		h1 {
			font-size	: 30px;
		}
		#ContainerHeadline,
		#ContainerMenu,
		#ContentPath,
		#Advertisement,
		#ContainerColumn,
		#ArticleTools {
			display		: none;
		}
		#Logo {
			display		: inline;
			float		: right;
		}
	}


	/*----------------------GEOMAP--------------------------*/
	
	.geoMap{
		border:1px solid gray	
	}
	.geoMapInfotext {
		font-family:arial,verdana,sans-serif;
		font-size:11px;	
	}
	
	
	/*-------------------SUCH-HISTORY-----------------------*/

	.userActivities a, .userActivities a:visited { 
		color:gray 
	}
	.userActivities h2 { 
		font-size:16px;
		font-weight:bold 
	} 
	.userActivities b { 
		font-size:14px 
	} 
	.userActivities { 
		color:gray 
	} 
	.userActivities li { 
		font-size:13px; 
		padding-left:0px; 
		padding-right:5px; 
	}
	

	#PageBottom {
		padding-bottom	:	2em;
	}


	/* ==================== TEXT.CSS ======================== */
	
	
	/* BILDER */
	
	.ImageRight {
		margin-left	 : 10px;
		margin-bottom	 : 7px;
		margin-top	 : 3px;
		float		 : right;
	}
	
	.ImageLeft {
		margin-right	 : 10px;
		margin-bottom	 : 5px;
		margin-top	 : 3px;
		float		 : left;
	}
	.ImageRight a img {
		border		 : 0px;
	}
	
	.ImageLeft a img {
		border		 : 0px;
	}
	
	.ImageRight .BU,
	.ImageLeft  .BU,
	.ImageRight .Info,
	.ImageLeft  .Info,
	.ImageRight .Copyright,
	.ImageLeft  .Copyright {
		margin-top	 : 2px;
		background-color : #FFE3CF;
		font-family	 : verdana;
		font-size 	 : 11px;
		color		 : black;
		padding		 : 3px;
		line-height	 : 1.2em;
	}
	.ImageRight .Copyright,
	.ImageLeft  .Copyright {
		margin-top	 : 1px;
		color		 : gray;
	}
	.ImageRight .Info,
	.ImageLeft  .Info {
		margin-top	 : 1px;
		background-color : #FFEFE4;
		padding-left 	 : 7px;
	}
	.ImageRight .Daten,
	.ImageLeft  .Daten {
		background-color : #efefef;
		background-image : url(../_images/bild-raster.gif);
		/*background-image : url(../_images/sanduhr.gif);
		background-position : center;
		background-repeat : no-repeat*/
	}
	.ImageRaster {
		background-color : #efefef;
		background-image : url(../_images/bild-raster.gif);
	}
	
	
	/* TABELLEN */
	
	.TabelleStandard {
		background-color : #F9F9F9;
		border-right	 : 1px solid gray;
		border-top	 : 1px solid gray; 
		border-spacing	 : 0px;
		border-collapse  : collapse;
	}
	.TabelleStandard th {
		background-color : #FFF4A8;
		font-size 	 : 13px;
		font-weight 	 : bold;
		border		 : 1px solid gray;
		padding 	 : 5px;
		margin 		 : 0px;
	}
	.TabelleStandard td {
		border		 : 1px solid gray;
		font-size 	 : 13px;
		padding 	 : 5px;
		margin 		 : 0px;
	}
	
	.TabelleLeer {
		background-color : white;
		border-spacing	 : 0px;
		border-collapse  : collapse;
	}
	.TabelleLeer th {
		font-size 	 : 13px;
		font-weight 	 : bold;
		padding 	 : 5px;
		margin 		 : 0px;
	}
	.TabelleLeer td {
		font-size 	 : 13px;
		padding 	 : 5px;
		margin 		 : 0px;
	}
	
	/* ABSATZFORMATIERUNG */
	
	.Kapitel {
		background-color : #FDF9DE;
		margin-top 	 : 1.5em;
		padding-top	 : 0.5em;
		padding-bottom	 : 0.5em;
	}
	li.ListeLuftig {
		margin-bottom	 : 0.5em;
	}
	
	#ArticleDate {
		float:right;
		text-align:right;
		margin:0px;
	}
	#ArticleAuthor {
		text-align:right;
		margin:0px;
		margin-bottom:0.3em;
	}
	ul#ArticleTools {
		float:left;
		list-style:none;
		list-style-position:inside;
		margin:0px;
		text-align:left;
		padding		: 0px;
	}
	ul#ArticleTools li {
		list-style	  : none;
		display		  : inline;
		margin		  : 0px;
		margin-right	  : 10px;
	}
	ul#ArticleTools a {
		text-decoration:none;
	}
	ul#ArticleTools a:hover {
		text-decoration:underline;
	}
	#DoArticleComment{
		background-image  : url(https://www.suchtmittel.de/_images/article-comment.gif);
		background-repeat : no-repeat;
		background-position: center left;
		padding-left 	  : 16px;
	}
	#DoArticlePrint{
		background-image  : url(https://www.suchtmittel.de/_images/article-print.gif);
		background-repeat : no-repeat;
		background-position: center left;
		padding-left 	  : 16px;
	}
	#DoArticleFeedback{
		background-image  : url(https://www.suchtmittel.de/_images/article-feedback.gif);
		background-repeat : no-repeat;
		background-position: center left;
		padding-left 	  : 18px;
	}
	#RelatedArticles {
		clear		  : both;
		padding-top	  : 1.5em;
		margin-top	  : 0em;
	}
	#RelatedArticles h3 {
		margin-top	  : 0em;
	}
	#LicenseNote {
		clear		  : both;
		padding-top	  : 1.5em;
		margin-top	  : 0em;
	}
	
	#Comments {
		font-size	  : 13px;
		background-color  : #efefef;
		padding		  : 10px
	}
	.intelliWord {
		color 		  : #002BB8;
		text-decoration   : none;
	}
	.intelliWord:visited {
		color 		  : #002BB8;
	}
	.intelliWord:hover {
		text-decoration	  : underline;
	}
	
	#EntryNavigation {
		padding		  : 12px;
		background-color  : #efefef;
	}
	#EntryNavigation a {
		margin		  : 2px;
	}
	#EntryNavigation .pageActive {
		background-color  : white;
		text-decoration   : none;
	}
	
	a.redLink {
		color		  : red;
		text-decoration	  : underline;
	}
	a.redLink:visited {
		color		  : red;
		text-decoration	  : underline;
	}
	a:visited .redLink  {
		color		  : red;
		text-decoration	  : underline;
	}
	
	.chapterHead {
		padding		 : 5px;
		font-size	 : 14px;
		font-weight	 : bold;
		padding-top	 : 2px;
		padding-bottom	 : 2px;
		padding-left	 : 0px;
		background-position: right center;
		background-repeat: no-repeat;
	}
	
	label { 
		cursor		 : pointer; 
	}
	
	/*------------------------- RELATIONS -------------------------*/
	
	.relationListing {
		padding-top	: 5px;
		padding-left	: 38px;
		margin-bottom	: 1.7em;
		margin-top	: 1em;
	}
	.relationListing h3 {
		font-size	: 14px;
		font-weight	: bold;
		margin		: 0px;
	}
	.relationListing ul {
		list-style-type	: none;
		margin-top	: 3px;
		margin-left	: 0px;
		padding-left	: 0px;
	}
	
	#RelatedCategories {
		background-image:url(/_images/icon-category-25.gif); 
		background-repeat:no-repeat;
	}
	#RelatedVotes {
		background-image:url(/_images/icon-poll-25.gif); 
		background-repeat:no-repeat;
	}
	#RelatedTests {
		background-image:url(/_images/icon-test-25.gif); 
		background-repeat:no-repeat;
	}
	
	#RelatedArticle {
		/*
		ACHTUNG: es gibt RelatedArticels bereits in anderer Verwendung!
		*/
		background-image:url(/_images/icon-article-25.gif); 
		background-repeat:no-repeat;
	}
	#RelatedLexicon {
		background-image:url(/_images/icon-lex-25.gif); 
		background-repeat:no-repeat;
	}
	#RelatedLinks {
		background-image:url(/_images/icon-links-25.gif); 
		background-repeat:no-repeat;
	}
	#RelatedAddress {
		background-image:url(/_images/icon-address-25.gif); 
		background-repeat:no-repeat;
	}

	/*------------------------- STARTSEITE -------------------------*/

	#FrontpageTitle {
		font-size:32px;
		display:none;
	}
	
	h2.frontpage {
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:28px;
		margin	: 0px;
		margin-bottom:13px;
	}
	h2.frontpage a {
		text-decoration	: none;
		color		: black;
	}
	h2.frontpage a:hover {
		text-decoration : underline;
	}
	h2.frontpage a:visited {
		color		: black;
	}
	
	.spitzmarkeFrontpage {
		background-color:#84C225;
		margin-top:5px;
		margin-right:13px;
		padding:3px;
		padding-left:5px;
		padding-right:5px;
		float:left;
		text-transform:uppercase;
		color:white;
		font-weight:bold;
		font-size:14px	
	}
	.frontpageMainTopic {
		list-style-type	: none;
		margin-top	: 3px;
		margin-left	: 0px;
		padding-left	: 0px;
	}
	.frontpageMainTopic li {
		padding-left	: 20px;
		margin-bottom	: 3px;
		background-image:url(https://www.suchtmittel.de/_images/arrows/0068_green_box2.png); 
		background-repeat:no-repeat;
	}	
	.frontpageMainTopic a {
		color		: blue;
	}
	.frontpageMainTopic a:visited {
		color		: blue;
	}
	
	#KapitelSuchtmittelDrogen {
		margin-top	: 40px;
	}
	#KapitelVerschiedeneSuechte {
		margin-top	: 10px;
	}
	
	.themenclusterVerweis {
		height		: 20px;
	}
	.themenclusterVerweis div {
		width		: 200px;
		float		: right;
	}
	.themenclusterVerweis img {
		vertical-align	: middle;
	}
	.themenclusterVerweis a {
		text-decoration	: none;
		color		: blue;
	}

	/*------------------------- UMFRAGE -------------------------*/
	
	.vote {
		background-color:#CCCCCC;
		border:3px solid #CCCCCC;
		margin-bottom:12px;
		margin-top:12px;
		width:100%;
	}
	.voteResult {
		padding:10px;
		font-size:13px;
		background-color:#efefef;
	}
	.voteResult h2 {
		margin:0px;
		font-size:14px;
		font-weight:bold;
	}
	.voteMeta {
		color:gray;
	}
	.vote td {
		background-color:white;
		font-size:13px;
		padding:5px;
	}
	
	fieldset {
		border		: 0px solid gray;
		padding		: 0px;
		margin		: 0px;
	}
	legend {
		display		: none;
	}
	
	/*------------------------- DYNAMISCHE SCHRIFTGRÖSSEN -------------------------*/
	
	/*#ContainerContent {
		font-size	: 1em;
	}
	#ContainerContent h1 {
		font-size	: 2.143em;
	}
	#ContainerContent h2 {
		font-size	: 1.286em;
	}
	#ContainerContent h3,
	#ContainerContent h4, {
		font-size	: 1em;
	}*/
	
	
	/*----------- SONSTIGES -----------*/

	dfn {
		font-style:normal;
		font-weight:normal;
	}